Loading...
Searching...
No Matches
BearingRangeFactor.h File Reference

a single factor contains both the bearing and the range to prevent handle to pair bearing and range factors More...

Go to the source code of this file.

## Classes

class | gtsam::BearingRangeFactor< A1, A2, B, R >
| Binary factor for a bearing/range measurement. More...
struct | gtsam::traits< BearingRangeFactor< A1, A2, B, R > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

a single factor contains both the bearing and the range to prevent handle to pair bearing and range factors

Date
  Apr 1, 2010

Author
  Kai Ni